Subject: Re: bug#21370: 24.5; eww does not work (on debian 8)

From: Glenn Morris <[email-masked]>
Date: Fri, 28 Aug 2015 14:32:34 -0400

Glenn Morris wrote:

> H. Dieter Wilhelm wrote:
>
>> url-cookie-generate-header-lines: Wrong type argument: listp, \.\.\.
>
> My crystal ball says that you have cached url data in a file (eg
> url-cookie-file) and it has somehow ended up with abbreviated "..."
> printed output. So probably you should find and delete it.

Ie, this is http://debbugs.gnu.org/16805, which I see was fixed for the
next release, 25.1, but never closed.